This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 8568 - New partitions should be selected as 'formattable'
New partitions should be selected as 'formattable'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-18 07:58 EST by Karsten Hopp
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 12:41:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2000-01-18 07:58:47 EST
New partitions (from diskdruid) should be preselected as 'formattable'
Comment 1 Erik Troan 2000-02-03 11:05:59 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.